Mailinglist Archive: opensuse-security (465 mails)

< Previous Next >
Re: [suse-security] Re: [suse-security-announce] SuSE Security Announcement: OpenSSH
  • From: Sebastian Krahmer <krahmer@xxxxxxx>
  • Date: Mon, 3 Dec 2001 15:41:56 +0100 (CET)
  • Message-id: <Pine.LNX.4.33.0112031540580.31792-100000@xxxxxxxxxxxxxxx>
On Mon, 3 Dec 2001, Simon Oliver wrote:

We already had information about it in last advisory
(pending section) but since the rumors about
OpenSSH 2.9.9p2 started we found it necessary to write an own
advisory.


Sebastian

> I installed this package last week. Is this a repeat Announcement?]
>
> --
> Simon Oliver
>
> Sebastian Krahmer wrote:
> >
> > -----BEGIN PGP SIGNED MESSAGE-----
> >
> > ______________________________________________________________________________
> >
> > SuSE Security Announcement
> >
> > Package: openssh
> > Announcement-ID: SuSE-SA:2001:044
> > Date: Mon Dec 3 14:01:19 CET 2001
> > Affected SuSE versions: 6.4, 7.0, 7.1, 7.2, 7.3
> > Vulnerability Type: various bugs
> > Severity (1-10): 4
> > SuSE default package: yes
> > Other affected systems: All systems shipping OpenSSH <= 2.9.9
> >
> > Content of this advisory:
> > 1) security vulnerability resolved: Various problems in OpenSSH.
> > problem description, discussion, solution and upgrade information
> > 2) pending vulnerabilities, solutions, workarounds
> > 3) standard appendix (further information)
> >
> > ______________________________________________________________________________
>
>

--
~
~ perl self.pl
~ $_='print"\$_=\47$_\47;eval"';eval
~ krahmer@xxxxxxx - SuSE Security Team
~



< Previous Next >
Follow Ups
References